classification
Title: Change description about doc in programming, faq.
Type: performance Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7, Python 3.6, Python 3.4, Python 3.5, Python 2.7
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, iritkatriel, lvhuiyang
Priority: normal Keywords: patch

Created on 2018-05-05 10:06 by lvhuiyang, last changed 2020-10-10 06:18 by lvhuiyang. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 6706 closed lvhuiyang, 2018-05-05 10:13
Messages (3)
msg378266 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2020-10-08 18:34
lvhuiyang, I think the change you propose is correct and should be made. Why did you abandon the PR?
msg378267 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2020-10-08 18:38
I think the intention was "a method that mutates an argument".  As in, an arg other than self.

Nevertheless, I agree with removing the sweeping promise about the standard libraries.
msg378366 - (view) Author: lvhuiyang (lvhuiyang) * Date: 2020-10-10 06:18
I has forgotten why I abandon the PR.

Sorry I have no time to follow up the issue recently. Would you like go on if you are interest in the issue?
History
Date User Action Args
2020-10-10 06:18:42lvhuiyangsetstatus: open -> closed

messages: + msg378366
stage: patch review -> resolved
2020-10-08 18:38:50iritkatrielsetmessages: + msg378267
2020-10-08 18:34:27iritkatrielsetnosy: + iritkatriel
messages: + msg378266
2018-05-05 10:13:53lvhuiyangsetkeywords: + patch
stage: patch review
pull_requests: + pull_request6398
2018-05-05 10:06:00lvhuiyangcreate